Subject: Spacing/Punctuation in mss

From: "Dale M. Wheeler" <[email-masked]>
Date: Fri, 14 Feb 1997 10:10:14 -0800

Someone mentioned in passing on another list that early mss had no spacing
or punctuation (which is what Finegan says in _Encountering NT Mss_, p. 32).

To my eye, the one's that I've looked at clearly have (I use the following
terms loosely) word and/or clause and/or sentence and/or paragraph and/or
chapter spacing (eg., p52, p46) or punctuation (eg., p66). 

How widespread in the papyri is this type of spacing and punctuation (I've
only looked at the easily accesible ones, which amounts to maybe 20 of the
@100 papyri) ?

XAIREIN...

***********************************************************************
Dale M. Wheeler, Th.D.
Research Professor in Biblical Languages        Multnomah Bible College
8435 NE Glisan Street                               Portland, OR  97220
Voice: 503-251-6416    FAX:503-254-1268     E-Mail: [email-masked] 
***********************************************************************